FROM node:lts-alpine

WORKDIR /app

ENV PATH /app/node_modules/.bin:$PATH

COPY package.json /app/package.json

RUN apk add --no-cache ffmpeg 

# Do we really need this?
#RUN npm install --silent

CMD ["npm", "run", "start"]
